IDfier Developers
API referenceVerification links

Issue a new URL and resend

POST
/business/links/{id}/resend

Issues a new URL (the old one stops working), extends the expiry and emails it again if the link has a recipientEmail. Works on sent, opened and expired links.

Authorization

clientIdclientSecret
headerclientid<token>
headerclientsecret<token>

Path Parameters

id*string

Request Body

application/json
  1. body
expiresInDays?integer
Range1 <= value <= 30
Default7

Response Body

The new URL

application/json
  1. response
status?Success

100 on success

data?
Example Request
curl -X POST 'https://api.idfier.com/api/v3/business/links/string/resend' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
{  "status": 100,  "data": {    "id": "string",    "url": "http://example.com",    "expiresAt": "2019-08-24T14:15:22Z",    "emailSent": true  }}